h5 {font-family: Dancing Script;font-size:120%;color:#6e3b13;}


.2accueil h1 {padding-left:50px;}

.top-sl .hero-unit h1 {
  font-size: 20px;
}

.top-sl .hero-unit p {
  margin-bottom: 20px;
}

.top-sl .badge-icon-group {
  float: none;
  margin-bottom: 20px;
}

.badge-icon-group .badge-icon {
  background-color: #096;
  border: 0;
  float: none;
}

.badge-icon-group .badge-icon a {
  color: #fff;
  font-size: 24px;
}

.badge-icon-group .badge-icon small strong {
  opacity: 0.6;
}

.badge-icon-group .badge-icon small {
  color: #fff;
  text-transform: none;
  font-size: 16px;
  opacity: 1;
}
#da-slider {display:none;}

body {font-family: PT Sans;}

.navbar-brand {
	color: inherit;
	font-family: PT Sans;
	height: auto;width:100%;
	text-transform: none;
	padding-top: 0;
	padding-bottom: 0;
}

.top-sl .container {padding: 20px 0 0 0;margin-top:0px;margin-bottom:-20px;}

#header a {margin-top:1%;}
#mainnav {font-family: PT Sans;}

.accroche {font-family: Montez;color:#ffd781;font-size: 190%;line-height:110%;margin: 0 letter-spacing:1px;	}
.slogan {
	font-family: PT Sans;
	font-size: 150%;letter-spacing: 1;
	opacity: 1;
	color:#6e3b13;
	font-weight:bold;}
.iframe-maps {width:auto;}
a.logo strong {
	width: 100%;
	height: 60px;
}

.pull-right.item-image, .item-image.pull-right {margin-left: 24px;max-width:40%;}



/* .sidebar-inner {font-size: 14px;background-color:#6dde8f;}       color:#74c76e;   */
h5 {font-family: Montez;font-size: 220%;line-height:130%;margin: 0 letter-spacing:2px;}
h2 {color:#b35b05;font-size: 36px;}
	p {font-family:PT Sans;}

h2.item-title, .item-title h2, .item-page .page-header h2 {font-family: PT Sans;color:#b35b05;}
.item-page .page-header h2 {font-size: 36px;margin: 0;}

.aprimage  {box-shadow: 3px 3px 18px -8px rgba(0, 0, 0, 0.35);transition: all 0.4s linear;padding:0px;border:2px solid #ffffff;}
	
ul, p {font-size:120%;}

span.dropcap {
    font-size: 250%;
    padding: 0 2px 0 0;
    line-height: 100%;
	color:#b35b05;
}

#mainnav .nav > li {
    padding-right: 55px;
}

#mainnav ul{font-size: 100%;}

.module-title {color: #ffffff;font-size: 16px;border:0px;margin: 0 0 10px 0;}
.module-title span {display: inline-block;background-color: #b35b05;padding:10px;}

#Mod230 .module-title {color: #ffd781;font-size: 16px;border:0px;margin: 0 0 10px 0; }
#Mod230 .module-title span {background-color: #b35b05;padding:10px;border-radius: 10px 30px ;text-align:center;max-width:95%;}

#Mod235 .module-title {color: #ffd781;font-size: 16px;border:0px;margin: 0 0 10px 0; }
#Mod235 .module-title span {background-color: #6e3b13;padding:10px;text-align:center;border-radius: 10px 30px ;max-width:95%;}

#Mod237 .module-title {color: #ffd781;font-size: 16px;border:0px;margin: 0 0 10px 0; }
#Mod237 .module-title span {background-color: #6e3b13;padding:10px;text-align:center;border-radius: 10px 30px ;max-width:95%;}


ul.star-o li::before {font-size: 110%;color: #b35b05;}
ul.star-o li::before, .moduletable.star-o li::before {content: "\f006";}
ul.star-o li::before {font-size: 80%;}

ul.star-o li::before {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-family: fontawesome;
    vertical-align: middle;
    margin-left: -18px;
    width: auto;
    margin-right: 5px;
}
ul.star-o li {list-style: none;margin: 0 0 6px 0;padding-left: 0px;}
.module-ct > ul, .module-ct .custom > ul, .module-ct > ol, .module-ct .custom > ol {margin: 0 0 0 18px;padding-left: 0;}



select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .form-control {
    padding: 8px 6px;width:100%;
}

input[type="radio"], input[type="checkbox"] {margin: 0 10px 0 0; margin-top: 0;}

#jdscf_recaptcha_232 {margin-bottom:10px;}

.jdscf-col-md-3 {clear:both;margin:0 0 0 5px;}

.module-title span {display: inline-block;width:100%;}
#editor-xtd-buttons {display:none;}
.mceBranding {display:none;}

@media (max-width:766px){
.mobile_none{display:none;}
.navbar-brand strong {font-size:200%;}
.slogan {font-size:120%;}
.accroche {font-size:150%;}
}
}

.page-header h1, .item-page h1  {display: none;}

h1  {display: none;}